
package de.ivu.elect.business.stimmeingabe.control;

import javax.enterprise.inject.Specializes;

import de.ivu.elect.business.wahl.entity.StimmeingabeAwerteUebernehmen;

@Specializes
public class NlStimmeingabeErfassenWahlParameterInit extends StimmeingabeErfassenWahlParameterInit {

  public NlStimmeingabeErfassenWahlParameterInit() {
    super();
  }

  @Override
  protected StimmeingabeAwerteUebernehmen getStimmeingabeAwerteUebernehmen() {
    return StimmeingabeAwerteUebernehmen.NICHT_UEBERNEHMEN;
  }
}
